Subject: New Reply Received - Order 9419289290
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 04:24:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order 9419289290  Ticket comment <div>I still didn't get your response.</div>
<div>
<br>
</div>
<div>Kindly send me my order today or cancel the order and provide me with a full refund.</div>
<div>
<br>
</div>
<div>Best,</div>
<div>Or</div>
<div></div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: or raz &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 18, 2023 10:24 AM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5856533] - Order 9419289290
</div>
<div> </div>

<div>
<div>Hello,</div>
<div>
<br>
</div>
<div>My order (Order 9419289290) still didn’t arrive. The delivery came without proper contact details and no one tried to reach, the Concierge agent at the hotel I’m staying at (+971 (58) 817 1285). I need this this order no later than Sunday, as it is already
 4 days late, I believe that is a reasonable request.</div>
<div>Or<br>
</div>
<br>
<div></div>
<br>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 18, 2023 9:42 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5856533] - Order 9419289290</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Or,<br>
<br>
Thank you for contacting Max.<br>
<br>
We apologize for the inconvenience that you have received your order late.<br>
<br>
We would like to inform you that after checking the order details we can see that your order with ID 9419289290, has been successfully delivered to you on 16/3/2023.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If still you do not receive your order, please get back to us.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Thank You,<br>
Max support team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856533